

.page-id-54668 .projects_holder article .icons_holder{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.page-id-54668 .projects_holder article .icons_holder a{
	display: table !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
}
.page-id-54668 .projects_holder article .icons_holder a:before{
	 display: table-cell;
    vertical-align: middle;
}
.page-id-54668 .projects_holder article .icons_holder a.preview:before, 
.page-id-54668 .projects_masonry_holder article .icons_holder a.preview:before, 
.page-id-54668 .portfolio_slides .icons_holder a.preview:before {
    content: "\f178";
    font-size: 42px;
}

.page-id-54668 .qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item, 
.page-id-54668 .caroufredsel-direction-nav a {
    background-color: #f5245f;
    color: #fff;
}

.page-id-54668 .qode_carousels .caroufredsel-direction-nav .caroufredsel-navigation-item:hover, 
.page-id-54668 .caroufredsel-direction-nav a:hover {
    background-color: #16171D;
    color: #fff;
}

.page-id-54668 .full_width .qode_carousels .caroufredsel-direction-nav .qode_carousel_prev {
    left: 15px;
}

.page-id-54668 .full_width .qode_carousels .caroufredsel-direction-nav .qode_carousel_next {
    right: 15px;
}

#nav-menu-item-56339 .second ul li {
    border-left: 0;
}

#nav-menu-item-56339 .second .inner ul li a {
    margin: 0;
}

#nav-menu-item-56339 .second .inner .widget {
     padding: 10px 9px 0;
}

#nav-menu-item-56339 .second .inner ul li a {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0;
}

#nav-menu-item-56339 .second .inner ul li a img {
    display: inline-block;
    vertical-align:middle;
    position: relative;
}

#nav-menu-item-56339 .second .inner ul li a:before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: rgba(22,23,29,0.8);
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 3;
}

#nav-menu-item-56339 .second .inner ul li a:hover:before {
    opacity: 1;
}

#nav-menu-item-56339 .second .inner ul li a:after {
    content: "\f178";
    font-size: 42px;
    font-family: "FontAwesome";
    position: absolute;
    top: 50%;
    left: 0;
    right:0;
    color: #fff;
    opacity: 0;
    -webkit-transform: scale(1.2) translateY(20px);
    -ms-transform: scale(1.2) translateY(20px);
    transform: scale(1.2) translateY(20px);
    transition: background-color 0.2s ease-out, transform 0.3s ease-out, opacity 0.3s ease-out;
    -webkit-transition: background-color 0.2s ease-out, -webkit-transform 0.3s ease-out, opacity 0.3s ease-out;
    backface-visibility: hidden;
    z-index: 4;
}

#nav-menu-item-56339 .second .inner ul li a:hover:after {
    opacity: 1;
    -webkit-transform: scale(1) translateY(-50%);
    -ms-transform: scale(1) translateY(-50%);
    transform: scale(1) translateY(-50%);
    backface-visibility: hidden;
}

.latest_post_holder>ul>li{
width: 100%;
}

.numbered_steps_holder .number {
color: #ffffff;
}


@font-face {
	font-family: AWConquerorInline-Regular;  
	src: url(/wp-content/uploads/font/AWConquerorInline-Regular.otf);  
	font-weight: normal;  
}

.footer_bottom_holder{
background: #6a6a6a;
background: -moz-radial-gradient(center, ellipse cover, #6a6a6a 0%, #121212 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #6a6a6a), color-stop(100%, #121212));
background: -webkit-radial-gradient(center, ellipse cover, #6a6a6a 0%, #121212 100%);
background: -o-radial-gradient(center, ellipse cover, #6a6a6a 0%, #121212 100%);
background: -ms-radial-gradient(center, ellipse cover, #6a6a6a 0%, #121212 100%);
background: radial-gradient(ellipse at center, #6a6a6a 0%, #121212 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6a6a', endColorstr='#121212', GradientType=1 );
}